Subject: FVWM: FVWM autoraise bug

From: [email-masked] ("John H. Aughey")
Date: Wed, 23 Oct 1996 11:25:56 -0500

I am using fvwm version 2.0.42 and there is a problem with the
autoraise module.  When I'm using a program which menus such as xemacs
or netscape and click on a menu, sometimes the netscape window will
raise up over the menu.  So the menu is still active, but I can't see
it or access it.

-John
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].